add_library(
	NostalgiaCore-Keel
		keelmodule.cpp
		typeconv.cpp
)

target_link_libraries(
	NostalgiaCore-Keel PUBLIC
		Keel
		NostalgiaCore
)

install(
	TARGETS
		NostalgiaCore-Keel
	DESTINATION
		LIBRARY DESTINATION lib
		ARCHIVE DESTINATION lib
)
